fieldset{ border:1px solid #80C1D4; border-width:2px 1px 1px; padding:10px; margin-bottom:10px; background:#E4F1F5;}
fieldset.complete{ background:#CBE5ED; border-color:#53AEC8;}
fieldset.active{ border-color:#F59306;}

legend{ font-size:18px; letter-spacing:-1px; font-weight:bold; margin:0 10px;padding:0 5px;}

.form-element label, .radio p{ display:block; float:left; width:130px; margin-right:5px; text-align:left; line-height:20px;}

.form-element p{ line-height:14px;}

.form-element, .input{ padding:3px; line-height:14px; clear:left; margin-bottom:5px; }

.sub-field{ background:url(../img/sub-bg.png) no-repeat; background-position:20px 3px;}
.sub-field label{ margin-left:35px; width:170px; }
.sub-field p{ text-indent:35px; }
.sub-sub-field{ background:url(../img/sub-bg.png) no-repeat; background-position:30px 3px;}
.sub-sub-field label{ margin-left:45px; width:160px;}

.input input, .text input, .file input{ width:335px; border:1px solid #ccc; margin-top:0px !important; background:#fff; padding:2px;}
.textarea textarea{ width:335px; height:200px; border:1px solid #ccc; margin-top:0px !important; background:#fff; padding:2px; font-family:Arial; font-size:12px;}

.select select{ width:340px; border:1px solid #ccc; margin-top:0px !important; background:#fff; height:24px; line-height:24px;}

.checkbox label{ display:inline; float:none;}
.checkbox input{ margin:0 10px -3px 0;}

.radio{ height:22px;}
.radio .radio_inner{ width:458px; margin-left:145px; clear:right; }
.radio .radio_inner label{ float:left; width:435px; padding-bottom:8px;}
.radio .radio_inner input{ float:left;}

.req{ color:#c00;}

.over{ background:#F5F5EB; color:#333}

/* BUTTONS *******************************/
.buttons{ text-align:center; clear:both;}

.buttons button { background: #1c5ca4 url(../img/btn-overlay.png) repeat-x; border:none; padding: 3px 10px; color: #fff; font-weight: bold; letter-spacing:-1px; line-height: 1em; -moz-border-radius: 5px; -webkit-border-radius: 5px; cursor: pointer; font-family:Arial; font-size:18px; margin:0 5px;}
.buttons button:hover{ background-color:#104480;}
.buttons img{ margin-bottom:-2px;}

.buttons button.cancel{ background-color:#c00; font-size:14px;}
.buttons button.cancel:hover{ background-color:#b60000;}
.buttons button.orange{ background-color:#FF9400;}
.buttons button.orange:hover{ background-color:#ec7400;}

/* radio button option */
.radio-options{float:left; width:180px;}
#cell-panel .radio-options label{ width:85px; padding:0;}
.radio-options input{ margin-right:5px;}

/* file upload *****************************************/
#filepc{ margin-left:-20px; height:22px;}
#fakeinputfile{ margin:-25px 0 0 0; background:url(../img/choose-file.png) no-repeat 100% 0px;}

#fakeinputfile #fakefilepc{ width:200px;}

#logo-upload #fakeinputfile #fakefilepc{ width:175px;}

.file #filepc{ opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity=00);}

.form-desc{ font-size:10px; margin-left:210px;}

.disabled-fields .form-element label, .disabled-fields .form-element p{ color:#b7b7b7;}
/* custom form styles **/
#quick-contact fieldset{ border:none; padding:0; margin-bottom:10px; background:none;}
#quick-contact legend{ display:none}
#quick-contact label{ width:200px; font-size:11px}
#quick-contact .form-element{ padding:0}
#quick-contact .input input{ width:190px; margin:0}
#quick-contact .textarea textarea{ width:190px; height:100px; margin:0}
#quick-contact .req{ font-weight:bold; color:#fff}